/* CSS Document */

body {
background-color:#F4BACA;
background-image:  url();
margin:5%;
}

#container {
width:960px;
max-width:100%;
height:auto;
background-color:#F4BACA;
margin:0 auto;
}

#header img {
width:960px;
max-width:100%;
height:auto;
margin:0 auto;
background-image:url(images/header.jpg);
border:2px solid #A76D7D;
}

#topnav {
position:relative;
width:100%;
height:auto;
margin:0 auto;
background-color:#B9A489;
border-right:2px solid #A76D7D;
border-left:2px solid #A76D7D;
font-weight:bold;
}

.topnavlinks {
display:inline;
padding:4px;
font-size:15px;
font-family:verdana;
}

.topnavlinks ul {
display:inline;
padding:20px;
}

.topnavlinks li {
list-style-type:none;
display:inline;
}

.topnavlinks a:link {
color:#000000;
text-decoration:none;
font-size:15px;
font-family:verdana;
margin:5px 0 5px 0;
}

.topnavlinks li a:visited {
color:#554938;
text-decoration:none;
}

.topnavlinks li a:hover {
color:#F29CB2;
background-color:#613E47;
text-decoration:none;
font-size:16px;
font-weight:bold;
}
.domain {
width:200px;
height:30px;
}

.domain  a {
color:#FAE1E8;
text-decoration:underline;
font-size:20px;
font-family:verdana;
}

.domain  a:visited {
color:#A76D7D;
}

.domain  a:hover {
color:#EF9CB3;
text-decoration:none;
font-style:italic;
}


#main {
width:100%;
max-width:960px;
height:auto;
background-color:#AA9271;
border:2px solid #A76D7D;
}

#main a {
color:#B8256E;
text-decoration:underline;
font-weight:bold;
font-family:verdana;
font-size:14px;
}

#main  a:visited {
color:#554938;
}

#main  a:hover {
color:#F29CB2;
background-color:#613E47;
text-decoration:none;
font-weight:700;
}

#store_body {
width:100%;
height:auto;
margin:0 auto;
}

h1 {
color:#000000;
font-size:25px;
font-family:verdana;
text-align:center;
margin-top:35px;
}


h2 {
color:#FAE1E8;
font-size:20px;
font-family:verdana;
margin-top:10px;
padding-left:125px;
}

h3 {
color:#FAE1E8;
font-size:15px;
font-family:verdana;
margin-top:25px;
padding-left:75px;
}

.dogs_trendy  a {
color:#C07487;
text-decoration:underline;
font-size:20px;
font-weight:bold;
font-family:verdana;
padding-left:127px;
}

.dogs_trendy  a:visited {
color:#554938;
}

.dogs_trendy  a:hover {
color:#EF9CB3;
background-color:#613E47;
text-decoration:none;
font-style:italic;
font-size:20px;
}

#footer {
width:100%;
height:auto;
border:2px solid #A76D7D; 
background-color:#B9A489;
text-align:center;
font-size:14px;
word-spacing:0;
font-weight:700;
margin:0;
padding:0;
}

.foot_link ul {
margin:0;
padding-top:0;
padding-bottom:8px;
}

.foot_link li {
list-style-type:none;
display:inline;
margin:0;
padding-right:65px;
padding-left:30px;
}

.foot_link {
color:#000000;
font-size:12px;
text-align:center;
text-decoration:none;
font-weight:700;
padding:4px;
}

.foot_link  a {
color:#000000;
text-decoration:none;
font-size:15px;
font-family:verdana;
}

.foot_link  a:visited {
color:#554938;
}

.foot_link  a:hover {
color:#F29CB2;
background-color:#613E47;
text-decoration:none;
font-weight:700;
}


/*img.floatleft {
float:left;
margin:5px;
}*/

.p {
margin:0 20px 0 20px;
}

.dog_valentines {
width:500px;
height:500px;
background-color:#;
margin:0 0 0 50px;
}

.dog_sweatshirt {
max-width:275px;
width:100%;
height:auto;
margin:0 auto;
}

td  { 
border:none;
}

